/* snowreport page content */

.section_header .more {		/* MOVE TO GLOBAL ??? */
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	text-transform: none;
	line-height: 13px;
	margin-left: 4px;
}

/* snow_conditions section */
#snow_conditions {
	background: -webkit-gradient(linear, 0 0, 0 20%, from(#fff), to(#F9F9F9));
	background: -moz-linear-gradient(#fff, #F9F9F9 20%);
	background: linear-gradient(#fff, #F9F9F9 20%);
	-pie-background: linear-gradient(#fff, #F9F9F9 20%);
	behavior: url(/js/PIE.htc);
	position: relative;
	border-bottom: none;
	margin-top: 15px;
	color: #000000;
}
#snow_conditions .social_bar {
	display: inline-block;
	*display: inline;		/* for IE */
	float: none;
}
.sr_module_header_grad {
	background: transparent url(/images/bg_current_conditions_header.gif) 47% 16px no-repeat;
}
.sr_module_header {
	background: transparent url(/images/bg_snow_conditions.gif) top center no-repeat;
	margin-top: -16px;
	padding-top: 48px;
	height: auto;
	text-align: center;
	position: relative;
}
.sr_module_header p {
	width: 229px;
	color: 000d18;
	font-size: 10px;
	text-transform: uppercase;
}

#snow_conditions .content {
	position: relative;
	padding: 0px;
	margin-top: 15px;
	background-color: #F9F9F9;
	float: left;
	z-index: 2;
}

.snow_table li {	/* make gradient bg image from bottom on UL or LI, if needed ??? */
	float: left;
	width: 114px;
	height: 217px;
}
.snow_table .bordered {
	border-right: 1px solid #ccc;
}
.snow_table .today_cond {
	position: relative;
	margin-top: -8px;
	width: 158px;
	height: 225px;
	z-index: 1;
	background: -webkit-gradient(linear, 0 0, 0 130%, from(#fefefe), to(#F9F9F9));
	background: -moz-linear-gradient(#fefefe, #F9F9F9 130%);
	background: linear-gradient(#fefefe, #F9F9F9 130%);
	-pie-background: linear-gradient(#fefefe, #F9F9F9 130%);
	background-position: 0 40px;
	-webkit-box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
	behavior: url(/js/PIE.htc);
}
.weekday {
	border-bottom: 1px solid #ccc;
}
.weekday p {
	font-weight: bold;
	color: #000;
	line-height: 33px;
	text-align: center;
	text-transform: uppercase;
	margin: 1px 0;
	background-color: #dcecf1;
}
.weekday span {
	text-transform: none;
}
.snowfall {
	height: 90px;
	border-bottom: 1px solid #eee;
	position: relative;
}
.snow_table_col .snowfall {
	background: -webkit-gradient(linear, 0 0, 0 10%, from(#e8e8e8), to(#F9F9F9));
	background: -moz-linear-gradient(#e8e8e8, #F9F9F9 10%);
	background: linear-gradient(#e8e8e8, #F9F9F9 10%);
	-pie-background: linear-gradient(#e8e8e8, #F9F9F9 10%);
	behavior: url(/js/PIE.htc);
}
.snowfall .white_pill {
	margin: 0 auto;
	top: 31px;
}
.grey .white_pill {
	color: #666;
}

		/* MOVE TO GLOBAL ??? */
.weather p {
	font-size: 11px;
	line-height: 12px;
	margin: 28px 0 34px 5px;
	//background: transparent url(/images/sp_icn_weather_small.gif) 0 0 no-repeat;
	padding: 2px 0 0 29px;
}
.weather .snowy {
	background-position: 0 0;
}
.weather .cloudy {
	background-position: 0 -35px;
}
.weather .rain {
	background-position: 0 -70px;
}
.weather .partlycloudy {
	background-position: 0 -105px;
}
.weather .chanceflurries {
        background-position: 0 0;
}
.weather .chancerain {
        background-position: 0 -70px;
}
.weather .chancesleet {
        background-position: 0 0;
}
.weather .chancesnow {
        background-position: 0 0;
}
.weather .chancetstorms {
        background-position: 0 -35px;
}
.weather .clear {
        background-position: 0 -133px;
}
.weather .cloudy {
        background-position: 0 -35px;
}
.weather .flurries {
        background-position: 0 0;
}
.weather .fog {
        background-position: 0 -35px;
}
.weather .hazy {
        background-position: 0 -35px;
}
.weather .mostlycloudy {
        background-position: 0 -35px;
}
.weather .mostlysunny {
        background-position: 0 -133px;
}
.weather .partlycloudy {
        background-position: 0 -105px;
}
.weather .partlysunny {
        background-position: 0 -105px;
}
.weather .rain {
        background-position: 0 -70px;
}
.weather .sleet {
        background-position: 0 -35px;
}
.weather .snow {
        background-position: 0 0;
}
.weather .sunny {
        background-position: 0 -133px;
}
.weather .tstorms {
        background-position: 0 -35px;
}
.weather .tstorms {
        background-position: 0 -35px;
}
.weather .unknown {
        background: none;
}
		/* ---------------------- */

.today_cond .weekday p {
	line-height: 39px;
	margin: 0 0 1px;
	padding-bottom: 3px;
	background-color: #F9F9F9;	/* make gradient ??? */
}
.today_cond .weather {
	position: relative;
}

.snow_table .blue_pill,
.snow_table_footer .blue_pill {
	width: 94px;	/* remove to make flexible */
}
.today_cond .weather p {
	background: transparent url(/images/sp_icn_weather.png) 0 0 no-repeat;
	padding: 2px 0 0 60px;
	margin: 0;
	position: relative;
	left: 0px;
	top: 20px;
	behavior: url(/js/PIE.htc);
	-pie-png-fix: true;
        height: 50px;
}
.today_cond .weather .snow {
	background-position: 0 -50px;
}
.today_cond .weather .cloudy {
	background-position: 0 -105px;
}
.today_cond .weather .rain {
	background-position: 0 -105px;
}
.today_cond .weather .mostlycloudy {
	background-position: 0 -105px;
}
.today_cond .weather .partlycloudy {
	background-position: 0 -105px;
}
.today_cond .weather .fog {
	background-position: 0 -50px;
}
.today_cond .weather .sleet {
	background-position: 0 -50px;
}
.today_cond .weather .hazy {
	background-position: 0 -50px;
}
.today_cond .weather .tstorms {
	background-position: 0 -105px;
}
.today_cond .weather .chancetstorms {
	background-position: 0 -105px;
}
.today_cond .weather .chancesnow {
	background-position: 0 -105px;
}
.today_cond .weather .flurries {
	background-position: 0 -105px;
}
.today_cond .weather .chancerain {
	background-position: 0 -105px;
}
.snow_table_footer {
	background-color: #e9e9e9;
	position: relative;
	z-index: 60500;
        //top: 220px;
}
.snow_table_footer .elevation {
	float: left;
	width: 33%;
	height: 60px;
	text-align: center;
}
.snow_table_footer .elevation.upper {
	width: 34%;
}
.snow_table_footer .blue_pill {		/* for ie8 */
	display: block;
	margin: 0 auto;
}
.snow_table_footer p {
	float: left;
	margin: 0 8px 0 0px;
	font-size: 10px;
	line-height: 60px;
	text-transform: uppercase;
	color: #0079c2;
	display: inline; /* for ie6 */
}
.elevation p {
	color: #0079C2;
}
.snow_table_footer .white_pill {
	float: left;
	top: 16px;
}



/* terrain section */
.ie7 .two_col {padding-bottom: 12px;}	/* check on native ie7 ??? */
.two_col li {
	float: left;
	width: 23%;
	margin: 15px 0 0 2%;
}
.two_col.double {
	padding: 12px 0;
	margin-bottom: 24px;
}
.two_col.last {
	border-bottom: none;
}

.pie_chart_item {
	margin: 4px 10px 0 38px;
}
.pie_chart_item .open {
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}
.pie_chart_item .open span {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	white-space: nowrap; 
}


/* snowfall history section */
.sfh {
    margin-top: 8px;
    padding: 8px 16px;
    position: relative;
}
.sfh .sfh_hd {
    border-bottom: 1px solid #F0F0F0;
    float: left;
    height: 66px;
    position: relative;
    width: 46px;
}

.sfh .sfh_hd div {
    left: 0;
    position: absolute;
    top: 0;
}
.sfh .sfh_hd .sfh_m2 {
    top: 67px;
}

.hist_pill {
	position: relative;
	background-color: #0079c2;
	color: #fff;
	width: 38px;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	display: block;
	/*padding: 5px 0 3px 5px;*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px 8px 8px 8px;
	behavior: url(/js/PIE.htc);
	/* For IE or all browsers */
	border-top: 1px solid #005081;
	border-left: 1px solid #005081;
	border-right: none;
	border-bottom: none;
}
.sfh_m1 .hist_pill {
	background-color: #1ab7ea;
	border-color: #11799b;
}

.sfh .sfh_graph {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    float: left;
    margin: 6px 0 0 -7px;
    padding: 0;
    width: 540px;
}

.sfh ul {
    float: left;
    margin: 5px 0 0 46px;
    width: 534px;
    _display: inline; /* for ie6 */
}
.sfh ul li {
	float: left;
	padding: 0 0 2px;
	width: 33%;
	font-size: 11px;
}
.sfh ul .cntr {
	text-align: center;
	width: 34%;
}
.sfh ul .rght {
	text-align: right;
}

.sfh .sfh_graph a {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #666666;
    display: block;
    float: left;
    height: 60px;
    margin: 2px;
    padding: 0;
    position: relative;
    text-decoration: none;
    width: 12px;
    _display: inline; /* for ie6 */
}
.sfh .sfh_graph span {
	background: #eee url("http://images.onthesnow.com/ots/images/tooltip_bg.gif") 0 100% repeat-x;
	border: 1px solid #ccc;
	display: none;
	font-size: 11px;
	left: -30px;
	padding: 2px 4px;
	position: absolute;
	_position: relative; /* for ie6 */
	top: -10px;
	z-index: 1;
}
.sfh .sfh_graph i {
	background: #0079c2 url(/images/bg_grad_hist_graph.gif) 0 100% repeat-x;
	bottom: 0;
	display: block;
	font-size: 1px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	width: 100%;
}
.sfh .sfh_graph b {
	/*	uncomment if needed
	bottom: -15px;
	color: #999999;
	display: block;
	font-size: 9px;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	*/
	display: none;
}

.sfh .sfh_graph a:hover {
	background-color: #ddd;
	border: 1px solid #1AB7EA;
}
.sfh .sfh_graph a:hover span {
	display: block;
	_position: absolute; /* for ie6 */
}
.sfh .sfh_graph a:hover i {
	background: #000 none;
}



/* MODULES*/
.upcoming_events .footer {display: none;}

		/* MOVE TO GLOBAL ??? */
/* overview */
.overview .more {font-size: 11px;}
		/* ------------------ */

/*================================================================*/

/* weather page content */
.resort_weather {
	margin-top: 18px;
}

.next36 {
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	background: -webkit-gradient(linear, 0 0, 0 50%, from(#fff), to(#eee));
	background: -moz-linear-gradient(#fff, #eee 50%);
	background: linear-gradient(#fff, #eee 50%);
	-pie-background: linear-gradient(#fff, #eee 50%);
	behavior: url(/js/PIE.htc);
	position: relative;
	float: left;
	margin-top: 16px;
}
.next36 li {
	float: left;
	width: 102px;
	height: 300px;
	border-left: 1px dotted #ccc;
	padding: 0 16px 16px;
}
.next36 li.right_now {
	width: 179px;
	border-left: none;
}
.next36_weather {
	padding-bottom: 10px;
	text-align: center;
}
.period {
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	padding: 10px;
}
.next36 .weather {
	background: transparent url(/images/sp_icn_weather.png) 50% 0 no-repeat;
	height: 50px;
	margin: 24px 0 20px;
	behavior: url(/js/PIE.htc);
	-pie-png-fix: true;
	position: relative;
}
.next36 .sunny .weather {background-position: 50% 0;}
.next36 .snowy .weather {background-position: 50% -50px;}
.next36 .cloudy .weather {background-position: 50% -100px;}
.next36 .temper {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.next36 .condit {
	font-size: 11px;
	font-weight: bold;
}

.right_now .white_inset {
    padding: 0 16px 10px;
}
.next36 .right_now .weather {
	background-image: url(/images/sp_icn_weather.png);
	margin: 5px 0 4px 0;
	/*behavior: url(/js/PIE.htc);
	-pie-png-fix: true;*/
}
.next36 .right_now .sunny .weather {background-position: 50% 0;}
.next36 .right_now .snow .weather {background-position: 50% -55px;}
.next36 .right_now .chancesnow .weather {background-position: 50% -55px;}
.next36 .right_now .hazy .weather {background-position: 50% -55px;}
.next36 .right_now .sleet .weather {background-position: 50% -55px;}
.next36 .right_now .partlycloudy .weather {background-position: 50% -105px;}
.next36 .right_now .chancerain .weather {background-position: 50% -105px;}
.next36 .right_now .cloudy .weather {background-position: 50% -105px;}
.next36 .right_now .mostlycloudy .weather {background-position: 50% -105px;}
.next36 .right_now .rain .weather {background-position: 50% -105px;}
.next36 .right_now .tstorms .weather {background-position: 50% -105px;}

.next36 .right_now .temper {
	font-size: 20px;
	line-height: 26px;
}
.right_now_detail {
	text-align: left;
	font-size: 11px;
	text-transform: uppercase;
	margin-top: 20px;
}
.right_now_detail strong {
	color: #000;
}
.next36_footer {
	font-size: 10px;
	color: #666;
	text-transform: none;
	margin-top: 10px;
}

.road_conditions .section_header_wrap {margin-bottom: 10px;}
.road_conditions .section_header {float: left;}
.road_conditions h4 {font-weight: bold; line-height: 14px;}
.road_conditions p {font-size: 11px; line-height: 14px;}
.road_conditions p.datetime {
	font-size: 10px;
	margin-bottom: 2px;
	color: #666;
}
.road_conditions img {
	display: block;
	margin-bottom: 4px;
}

.weather_box {
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	behavior: url(/js/PIE.htc);
	position: relative;
	background-color: #F9F9F9;
}
#forecast {
	margin-bottom: 18px;
}
#forecast .social_bar {
	display: inline-block;
	float: none;
	/* *width: 310px;*/
	*display: inline;
}
#forecast .social_bar_wrap {
	position: relative;
	margin: -16px 0 16px;
	background: transparent;
	text-align: center;
}
#forecast .snow_table .today_cond {
	width: 157px;
}
.forecast_footer {
	background-color: #E9E9E9;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
	padding: 13px 0;
}

.astronomy .section_header {
	margin-bottom: 16px;
}
.astronomy .col_2 {
	padding-top: 16px;
}
.astronomy p {
	margin-bottom: 10px;
}
.moon_phase {
	float: left;
	background-color: #fff;
	text-align: center;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	behavior: url(/js/PIE.htc);
	position: relative;
}
.moon_phase img {
	display: block;
}
.moon_phase .label {
	margin: 13px 0 4px;
	color: #000;
}
.moon_phase .bg_grad {
	padding: 4px 0 14px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#F9F9F9), to(#ececec));
	background: -moz-linear-gradient(#F9F9F9, #ececec 100%);
	background: linear-gradient(#F9F9F9, #ececec 100%);
	-pie-background: linear-gradient(#F9F9F9, #ececec 100%);
	behavior: url(/js/PIE.htc);
	position: relative;
}
.moon_phase ul {
	width: 400px;
	margin: 0 auto;
}
.moon_phase li {
	float: left;
	width: 80px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
}


/*================================================================*/

/* maps_directions page content */

.google_map_wrap {
	width: 932px;
	height: 446px;
	margin-top: 16px;
	overflow: hidden;
	border: 1px solid #b5b5b5;
}
.google_map_if {
	width: 932px;
	height: 573px;
	border: 0;
	overflow: hidden;
	margin-top: -105px;   
}
.ie6 .google_map_wrap {width: 930px;}
.ie6 .google_map_if {height: 597px; margin-top: -147px;}
.ie7 .google_map_if, .ie8 .google_map_if  {height: 577px;}

.contact_details {margin-top: 30px;}	/* for IE */

.maps_social .social_bar .link {display: none;}
.maps_social .social_bar .mobile {display: inline;}



/* New Snow Conditions Classes */
#snow_conditions .conditions_status,
#snow_conditions .conditions_status UL	{
	width: 616px;
	float: left;
	font-size: 11px;
}

#snow_conditions .conditions_status	{
	margin-bottom: 20px;
}

#snow_conditions .conditions_status UL	{
	margin-bottom: 2px;
}

#snow_conditions .conditions_status LI	{
	float: left;
	width: 298px;
}

#snow_conditions .conditions_status LI.seperator	{
	width: 20px;
}

#snow_conditions .conditions_status .left	{
	text-align: right;
}

#snow_conditions .conditions_status .right	{
	text-align: left;
}

#snow_conditions .conditions_status .seperator	{
	width: 20px;
	text-align: center;
}

#snow_conditions .conditions_status .desc	{
	text-transform: uppercase;
}

#snow_conditions .conditions_status .current_conditions	{
	color: #1ab7ea;
}

#snow_conditions .conditions_status .current_status.open	{
	color: #1c9400;
}

#snow_conditions .conditions_status .current_status.closed	{
	color: #fc392e;
}

#snow_conditions .content.weather	{
	float: left;
	position: relative;
	margin-top: 15px;
}

#snow_conditions .weather_table.data li .time,
#snow_conditions .weather_table.station_desc .time	{
	float: left;
	width: 151px;
	height: 30px;
	font-weight: bold;
	font-size: 14px;
	background-color: #dcecf1;
	text-transform: uppercase;
	line-height: 13px;
	padding-top: 4px;
}

#snow_conditions .weather_table.data li .time	{
	text-align: center;
}

#snow_conditions .weather_table.data li .time span	{
	font-size: 10px;
}

#snow_conditions .weather_table.station_desc .time	{
	line-height: 28px;
	padding-left: 10px;
	width: 165px;
}

#snow_conditions .overview .weather_table.station_desc	{
	width: 166px;
	float: left;
	clear: left;
}

#snow_conditions .weather_table.station_desc .station   {
    height: 34px;
    float: left;
    border-bottom: 1px solid #ccc;
    width: 227px;
    position: relative;
    background-color: #F9F9F9;
}

#snow_conditions .weather_table.station_desc .station.summit {
    border-right: 1px solid #ccc;
}
#snow_conditions .weather_table.station_desc .station.base {
    margin-left: 1px;
    width: 226px;
}
#snow_conditions .weather_table.station_desc .station .box	{
	width: 226px;
	height: 32px;
	border-radius: 3px;
	position: absolute;
	top: 1px;
	left: 0;
	overflow: hidden;
}

#snow_conditions .weather_table.station_desc .station.summit .box	{
	background-color: #1ab7ea;
}

#snow_conditions .weather_table.station_desc .station.base .box	{
	background-color: #004580;
}

#snow_conditions .weather_table.station_desc .station .box .text	{
	color: #fff;
	font-size: 14px;
	width: 200px;
	text-align: right;
	position: absolute;
	top: 8px;
	right: 12px;
	text-transform: uppercase;
}

#snow_conditions .weather_table.station_desc .station .arrow-right {
	position: absolute;
	top: 85px;
	left: 138px;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
}

#snow_conditions .weather_table.station_desc .station.summit .arrow-right	{
	border-left: 17px solid #1ab7ea;
}

#snow_conditions .weather_table.station_desc .station.base .arrow-right	{
	border-left: 15px solid #004580;
}

#snow_conditions .weather_table.station_desc .station.summit .arrow-up.big {
	width: 0;
	height: 0;
	position: absolute;
	left: -10px;
	bottom: 0;
	border-left: 65px solid transparent;
	border-right: 65px solid transparent;
	border-bottom: 95px solid #38c0ed;
}

#snow_conditions .weather_table.station_desc .station.summit .arrow-up.small {
	width: 0;
	height: 0;
	position: absolute;
	left: -33px;
	bottom: 0;
	border-left: 55px solid transparent;
	border-right: 55px solid transparent;
	border-bottom: 75px solid #38c0ed;
}

#snow_conditions .weather_table.station_desc .station.base .arrow-up.big {
	width: 0;
	height: 0;
	position: absolute;
	left: -25px;
	bottom: 0;
	border-left: 45px solid transparent;
	border-right: 45px solid transparent;
	border-bottom: 60px solid #215d90;
}

#snow_conditions .weather_table.data	{
	width: 450px;
	float: left;
}

#snow_conditions .weather_table.data li	{
	width: 151px;
	height: 416px;
	float: left;
}

#snow_conditions .weather_table.data li .station	{
	width: 151px;
	height: 190px;
	float: left;
	border-top: 1px solid #ccc;
	background: #e8e8e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #F9F9F9  10%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(10%,#F9F9F9 )); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#F9F9F9  10%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8e8e8 0%,#F9F9F9  10%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#F9F9F9  10%); /* IE10+ */
	background: linear-gradient(top,  #e8e8e8 0%,#F9F9F9  10%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#F9F9F9 ',GradientType=0 ); /* IE6-9 */
}

#snow_conditions .weather_table.data li.today .time	{
	position: relative;
	z-index: 60500;
	background-color: #fff !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	border-left: 1px solid transparent;
}

#snow_conditions .weather_table.data li.today .station	{
	position: relative;
	z-index: 60500;
	background: #fff !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.25);
	border-left: 1px solid transparent;
}

#snow_conditions .weather_table.data li .predicted_snowfall {
    height: 53px;
	float: left;
	width: 150px;
}

#snow_conditions .weather_table.data li .white_pill	{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	top: 15px;
	width: 80px;
}

#snow_conditions .weather_table.data li .white_pill	{
	top: 11px;
}

#snow_conditions .weather_table.data li .weather	{
	float: left;
	width: 130px;
	margin-left: 10px;
	border-top: 1px solid #eeeeee;
	position: relative;
	height: 80px;
}

#snow_conditions .weather_table.data li .weather .icon	{
	position: absolute;
	top: 8px;
	left: 5px;
	width: 50px;
	height: 42px;
	background-image:url(/images/weather_icon_sprite_medium.png);
	background-repeat: no-repeat;
}

#snow_conditions .weather_table.data li .weather .visibility	{
	position: absolute;
	top: 50px;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	line-height: 12px;
	display: table;
	height: 24px;
}

#snow_conditions .weather_table.data li .weather .visibility .innercontainer	{
	display: table-cell;
	vertical-align: middle;
}

#snow_conditions ._report.weather_table .weather .icon.fair	{
	background-position: 0 0;
}

#snow_conditions ._report.weather_table .weather .icon.sun	{
	background-position: 0 -50px;
}

#snow_conditions ._report.weather_table .weather .icon.partly_cloudy	{
	background-position: 0 -100px;
}

#snow_conditions ._report.weather_table .weather .icon.rain_showers	{
	background-position: 0 -150px;
}

#snow_conditions ._report.weather_table .weather .icon.cloudy	{
	background-position: 0 -200px;
}

#snow_conditions ._report.weather_table .weather .icon.fog	{
	background-position: 0 -250px;
}

#snow_conditions ._report.weather_table .weather .icon.rain	{
	background-position: 0 -300px;
}

#snow_conditions ._report.weather_table .weather .icon.sleet_showers	{
	background-position: 0 -350px;
}

#snow_conditions ._report.weather_table .weather .icon.sleet	{
	background-position: 0 -400px;
}

#snow_conditions ._report.weather_table .weather .icon.snow_showers	{
	background-position: 0 -450px;
}

#snow_conditions ._report.weather_table .weather .icon.snow {
    background-position: 0 -500px;
}
#snow_conditions ._report.weather_table .weather .icon {
    left: 20px;
    top: 16px;
    background-position: 0px 1000px;
}

#snow_conditions ._report.weather_table .weather .temp	{
	top: 23px;
	left: 80px;
	height: 20px;
	font-size: 21px;
	font-weight: bold;
	text-align: left;
}

#snow_conditions ._report.weather_table .weather .temp.above	{
	color: #bb0000;
}

#snow_conditions ._report.weather_table .weather .temp.below    {
    color: #0079c2;
}

#snow_conditions ._report.weather_table .wind_direction	{
    left: 135px;
    top: 19px;
    width: 32px;
    height: 32px;
}

#snow_conditions ._report.weather_table .wind_force {
    left: 178px;
    top: 17px;
    text-align: center;
}
#snow_conditions ._report.weather_table .visibility {
    left: 24px;
    top: 53px;
}

#snow_conditions .weather_day_scroll_box A	{
	position: absolute;
	z-index: 66000;
	box-shadow: 2px 2px 4px rgba(0,0,0,.1)
}

#snow_conditions .dayDate	{
	float: left;
	text-align: center;
	color: #000;
	width: 150px;
}

#snow_conditions .dayDate div	{
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}

#snow_conditions .snow_table	{
	position: relative; width: 614px; height: 38px;
/*	border-bottom: 1px solid #ccc; */
	margin-bottom: 1px; float: left;
}

#snow_conditions .weather_day_header_box	{
	width: 604px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1px;
	padding-left: 12px;
	line-height: 14px;
	padding-bottom: 4px;
}

#snow_conditions .weather_day_header_box strong	{
	font-size: 18px;
	text-transform: uppercase;
}

#snow_conditions .weather_day_header_box span	{
	text-transform: uppercase;
}

#snow_conditions .weather_day_scroll_box    {
    width: 616px;
    height: 0;
    float: left;
    position: relative;
}

#snow_conditions .weather_day_scroll_box P	{
	font-size: 10px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#snow_conditions .weather_day_scroll_box .flt_left {
    left: 166px;
    position: absolute;
    text-align: center;
    top: -17px;
    width: 150px;
}

#snow_conditions .weather_day_scroll_box .flt_right {
    position: absolute;
    right: -4px;
    text-align: center;
    top: -17px;
    width: 146px;
}

#snow_conditions .scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}

#snow_conditions .overview .weather_data_scroll {
  position:relative;
  overflow:hidden;
  width: 450px;
  height:380px;
  float: left;
}

#snow_conditions .weather_data_scroll .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}

#snow_conditions .weather_data_scroll .items li.item {
  width: 450px;;
	float: left;
}

#snow_conditions .scroll_overflow_hide	{
	width: 614px;
	position: relative;
	height: 38px;
	float: left;
	overflow: hidden;
}

#snow_conditions .day_grayout	{
	position: absolute;
	height: 38px;
	background-color: rgba(255,255,255,.85);
	z-index: 1790;
}

#snow_conditions .day_grayout.left	{
	left: 0;
	top: 0;
	width: 315px;
}

#snow_conditions .day_grayout.right	{
	right: 0;
	top: 0;
	width: 153px;
}

#snow_conditions .forecast_footer	{
	float: left;
	clear: left;
	width: 616px;
}

#snow_conditions .forecast_footer .provider_logo	{
	float: left;

	height: 35px;
	width: 140px;
	overflow: hidden;
	margin: 0 0 0 10px;
}

#snow_conditions .forecast_footer .provider_logo img	{
	float: left;
	max-height: 35px;
}

._report {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background-color: #F9F9F9;
    width: 100%;
    height: 85px;
    overflow: hidden;
    position: relative;
}
._report.weather_table {
    height: 115px;
}
._report li{
    float: left;
}
._report ._report_header{
    width: 138px;
    height: 100%;
    background-color: #F9F9F9;
    font-size: 14px;
    padding-right: 22px;
    box-shadow: 5px 0 10px rgba(0,0,0,.25);
    margin-right: 6px;
    position: relative;
    z-index: 2;
}
._report ._report_content{
    width: 455px;
    position: relative;
    z-index: 1;
    margin-left: -5px;
}
._report h3,
._report h5,
._report h4 {
    color: #000000;
    font-size: 14px;
    left: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 17px;
    width: 135px;
    text-align: left;
    line-height: 100%;
}
._report h4 {
    font-size: 12px;
    top: 36px;
    font-weight: normal;
}
._report h5 {
    font-size: 11px;
    top: 36px;
    font-weight: normal;
}
._report a.lnk {
    bottom: 8px;
    font-size: 11px;
    font-weight: normal;
    left: 15px;
    line-height: 100%;
    position: absolute;
}
._report_content .stations_header {
    height: 35px;
    overflow: hidden;
    width: 500px;
}
._report_content .stations_content {
    height: 80px;
    overflow: hidden;
    width: 500px;
}
#snow_conditions ._report .scrollable {
  position:relative;
  overflow:hidden;
  width: 455px;
  height:85px;
}
#snow_conditions ._report .scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
#snow_conditions .snow_depth {
    margin: 10px 0;
}

.snow_depth .snow_depth_shadow {
width: 60px;
height:8px;
margin: 5px 45px 0;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZDZkNmQ2IiBzdG9wLW9wYWNpdHk9IjAuNiIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MiUiIHN0b3AtY29sb3I9IiNiN2I3YjciIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiM2MDYwNjAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(214,214,214,0.6) 24%, rgba(183,183,183,0) 42%, rgba(96,96,96,0) 92%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(24%,rgba(214,214,214,0.6)), color-stop(42%,rgba(183,183,183,0)), color-stop(92%,rgba(96,96,96,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(214,214,214,0.6) 24%,rgba(183,183,183,0) 42%,rgba(96,96,96,0) 92%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(214,214,214,0.6) 24%,rgba(183,183,183,0) 42%,rgba(96,96,96,0) 92%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(214,214,214,0.6) 24%,rgba(183,183,183,0) 42%,rgba(96,96,96,0) 92%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(214,214,214,0.6) 24%,rgba(183,183,183,0) 42%,rgba(96,96,96,0) 92%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#00606060',GradientType=0 ); /* IE6-8 */
}


._report .weather {
    height: 70px;
    padding: 5px;
    position: relative;
    width: 217px;
}
._report .weather.summit {
    border-right: 1px solid #CCCCCC;
}
._report .weather.base{

}
._report .weather div {
    position: absolute;
}

/* Snow Depth Widget */
.left_rail .snowreport .col_8,
.left_rail .snowreport .col_4	{
	float: left;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

.snow_depth UL	{
	border-top: 1px solid #cccccc;
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.snow_depth UL LI	{
	float: left;
	text-transform: uppercase;
	text-align: center;
}

.snow_depth UL LI P	{
	font-size: 11px;
	padding-top: 6px;
}

.snow_depth UL LI.elevation	{
	width: 150px;
	min-height: 1px;
}

.snow_depth UL LI.header	{
	width: 138px;
	height: 69px;
	background-color: #F9F9F9;
	font-size: 14px;
	text-align: right;
	padding-right: 22px;
	box-shadow: 2px 0 4px rgba(0,0,0,.25);
	margin-right: 24px;
}

.snow_depth UL LI.header DIV	{
	margin-top: 22px;
}

.snow_depth UL DIV.surface	{
	margin: 0 20px;
	padding-top: 0;
	overflow: hidden;
	text-overflow: ellipsis;
}

.snow_depth UL LI.elevation .white_pill	{
	margin-left: auto;
	margin-right: auto;
	text-transform: none;
}

.snow_depth UL .arrow-right {
	width: 0; 
	height: 0; 
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 14px solid #F9F9F9;
	position: absolute;
	top: 3px;
	left: 160px;
}

/* Other Widgets */

.left_rail .snowreport #first_hand_report	{
	float: left;
	margin-top: 25px;
}

.full_width, .half_width	{
	float: left;
	border-bottom: 1px solid #cccccc;
}

.full_width UL, .half_width UL,
.terrain_section.col_8 UL	{
	border-top: 1px solid #cccccc;
	background-color: #e9e9e9;
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 70px;
	padding-bottom: 15px;
}

.full_width UL LI       {
        float: left;
        text-transform: uppercase;
        text-align: left;
        width: 21%;
        padding-left: 4%;
	position: relative;
}

.half_width UL LI	{
	float: left;
	text-transform: uppercase;
	text-align: left;
	width: 42%;
	padding-left: 8%;
}

.full_width UL LI P, .half_width UL LI P	{
	font-size: 11px;
	padding-top: 14px;
	padding-bottom: 3px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.full_width UL LI DIV, .half_width UL LI DIV	{
	font-size: 24px;
	font-weight: bold;
}

.full_width UL LI DIV SPAN, .half_width UL LI DIV SPAN	{
	font-size: 11px;
}

.full_width.snow_park UL LI DIV SPAN	{
	font-weight: normal;
}

.full_width .snow_park_date,
.resort_box li .snow_park_date {
    width: 52px;
    height: 25px;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.35);
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    top: 29px;
    left: 105px;
    line-height: 25px;
    text-align: center;
}
.resort_box li .snow_park_date {
    left: 55px;
    top: 18px;
}

.nordic .nordicReportUrl	{
	width: 591px;
	font-size: 11px;
	margin: 0;
	padding: 4px 25px 3px 0;
	text-align: right;
}

.half_width.avalanche UL LI P	{
	font-size: 11px;
	padding-top: 14px;
	padding-bottom: 1px;
}

.half_width .avalanche_risk_level,
#resort_terrain.resort_box .avalanche_risk_level   {
    width: 122px;
    height: 29px;
    padding-left: 18px;
    line-height: 30px;
    border-radius: 3px; 
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

#resort_terrain.resort_box .avalanche_risk_level span   {
    font-size: 15px;
    font-weight: normal;
}

.half_width .avalanche_risk_level.small,
#resort_terrain.resort_box .avalanche_risk_level.small {
	background-color: #00a934;
}

/* Snow Report Comment */
.snow_report_comment	{
	margin-bottom: 16px;
	float: left;
	position: relative;
	border-bottom: none !important;
}

.snow_report_comment .snow_report_comment_wrapper	{
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	padding: 16px 40px;
	float: left;
}

.snow_report_comment .colon_deco	{
	color: #ccc;
	font-size: 60px;
	position: absolute;
	line-height: 45px;
	width: 20px;
	height: 16px;
}

.snow_report_comment .colon_deco.left	{
	top: 26px;
	left: 9px;
}

.snow_report_comment .colon_deco.right	{
	bottom: 11px;
	right: 12px;
}

/* Snow Report Trails Open */
.snow_report_trails .skill DIV	{
	background-image: url(http://www.onthesnow.com/images/sp_icn_resort_lifts_terrain.gif);
	background-repeat: no-repeat;
    font-size: 18px;
    font-weight: bold;
    height: 18px;
    margin: 3px 0;
    padding-left: 25px;
}

.snow_report_trails .skill DIV span  {
    font-size: 15px;
    font-weight: normal;
}

.snow_report_trails .skill.beginner DIV	{
    background-position: 0 -319px;
	color: #36B100;
}

.snow_report_trails .skill.intermediate DIV	{
    background-position: 0 -348px;
	color: #0079C2;
}

.snow_report_trails .skill.advanced DIV	{
    background-position: 0 -430px;
	color: #ff0909;
}

.snow_report_trails .skill.expert DIV	{
    background-position: 0 -404px;
    padding-left: 35px;
}

.left_rail .snowreport .col_8 H3,
.left_rail .snowreport .col_4 H3	{
	margin-bottom: 8px;
}

#kjus {
    display:block;
    background:url(http://www.onthesnow.com/images/sponsorKjus_SnowreportDetail.png) no-repeat;
    width:119px;
    height:57px;
    position:absolute;
    top:0;  
    right:0;
}

.bluegrey {
    width: 616px;
    margin-bottom: 32px;
}
.right_rail .bluegrey{ width: 300px; }

.bluegrey .leftB {
    background-color: #1AB7EA;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 125%;
    padding: 25px 10px 17px 70px;
    position: relative;
    text-transform: uppercase;
    vertical-align: top;
    width: 190px;
}
.bluegrey .rightB {
    background-color: #F9F9F9;
    padding: 17px 30px;
    vertical-align: top;
    width: 286px;
}
.right_rail .bluegrey .leftB {
    width: 220px;
    min-height: 40px;
}
.right_rail .bluegrey .rightB {
    padding: 17px 20px;
    width: 260px;
}

.bluegrey .mntIco {
    background: url("../images/otssi_sprite.png") no-repeat scroll -140px -1px rgba(0, 0, 0, 0);
    height: 30px;
    left: 15px;
    position: absolute;
    top: 42px;
    width: 42px;
}
.right_rail .bluegrey .mntIco{
	top: 32px;
}

.bluegrey .headline {
    font-weight: bold;
}
.bluegrey .subline{}
.bluegrey hr {
    background-color: #FFFFFF;
    height: 1px;
    margin: 5px 0;
    width: 70px;
}
.right_rail .bluegrey hr{ display: none;}
.rightB ul{}
.rightB li:first-child {
    border-top: none;
}
.rightB li {
    border-top: 1px solid #EDEDED;
    clear: both;
    height: 24px;
    padding: 5px 0;
}
.right_rail .rightB li {
}
.rightB a {
    color: #000000;
    float: left;
    font-weight: bold;
    margin-top: 4px;
    width: 215px;
}
.right_rail .rightB a {
    width: 190px;
}

.bluegrey .rightB li a .flag_sprite {
    float: left;
    margin: 4px 5px 0 0;
}
.bluegrey .rightB li a span {
    float: left;
    width: 190px;
}
.right_rail .bluegrey .rightB li a span {
    width: 165px;
}

.left_rail .leftBHead {
    min-height: 51px;
}

/* STYLE FOR PRINT SNOW REPORT */
#snow_conditions ._report.weather_table .weather .icon .print { display:none; }
#snow_conditions .printLogo {
    height: 10px;
    left: 10px;
    position: absolute;
    top: 150px;
    width: 10px;
    z-index: 1;
}
#snow_conditions .printLogo div {
    height: 10px;
    width: 10px;
}
#snow_conditions .printLogo .ots { 
    background:url('/images/logo_right_ots.png') no-repeat;
}
#snow_conditions .printLogo .si { 
    background:url('/images/logo_right_si.png') no-repeat;
}

@media print {

	body {
		background: white;
		font-size: 12pt!important;
	}

	body, .wrap, .resort_nav {
		background-image:none!important;
		background-color:#ffffff!important;
	}

	#empty, #fb-root, #header_main, .resort_nav h5, #main_nav, #top_nav, #snow_menu_sub, .country_links, #resort_menu_sub,
	#leaderboard_wrap, .social_bar_wrap, p.rel_regions, .contact_wrap, ul.title_footer, ul.resort_menu, #adpos_Right2_wrap, 
	#stay_informed, .ad_300x250, #right_rail, .full_rail, #footer .footer_wrap .col_2, #registration, #map_selector, iframe,
	#first_hand_report, .snow_depth .snow_depth_shadow, .seoIntroText, .fhr_details, .fhr_resort_name, #sub_newsletter,
	.module_header, #GalleryContainer, #socialBar, #footer, p.module_header_sub,
	.hidePrint {
		display:none!important; 
		/* border:4px red solid!important; */
	}

	#main_wrap { 
		margin:0 5%!important;
		width:auto;
	}

    #header {
        background-color: #FFFFFF !important;
        height: 88px !important;
        margin: 0 5% !important;
        overflow: hidden !important;
        text-align: left !important;
        width: auto !important;
    }

    #header #logo {
        background: none repeat scroll 0 0 transparent !important;
        display: list-item !important;
        height: 100px !important;
        left: 0 !important;
        list-style-image: url("/images/logo_right_ots.png");
        list-style-position: inside !important;
        margin: 0 5% !important;
        top: 0 !important;
        width: 200px !important;
    }
    #header #logo.Skiinfo {
        list-style-image: url("/images/logo_right_si.png") !important;
    }

    .resort_nav {
        margin-bottom: 0;
    }
    .resort_header {
        height: 30px;
        width: 100%;
        margin-bottom: 0;
    }
    .resort_header .resort_header_inner_wrap {
		background-image:none;
		min-height:auto!important;
		height:2.5em;
		padding:0;
		margin:0;
	}
    .sr_module_header_grad,
    .sr_module_header {
	   background: none !important;
	}

	div.module h3.section_header, div.col_4 h3.section_header, .sr_table {
		display:none!important;
	}

	.white_pill {
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-top:0;
		border-left:0;
	}

	#snow_conditions .weather_table.station_desc .station .box { 
		background-color:#ffffff!important; 
		border-radius:0;
	}
	.arrow-right { border-left:0px solid #ffffff!important; }
	.arrow-up { 
		border-bottom:0!important;
		border-left: 0!important;;
		border-right: 0!important;
	}
	li.station div.text {color:#000000!important;}
	

    #snow_conditions .btn_arrow {
      display:none;
    }

	#footer { 
		background-color:#ffffff!important;
		border-top:0px;
	}

	#footer .footer_wrap .col_2 {
		border:4px solid red;
	}

    .icon {
        background-image: none;
        overflow: hidden;
    }
    .icon .print {
        display: list-item !important;
        height: 545px;
        left: 0;
        list-style-image: url("/images/weather_icon_sprite_medium.png");
        list-style-position: inside;
        position: absolute;
        top: 0px;
        width: 50px;
    }

    #snow_conditions ._report.weather_table .weather .icon.fair .print { top: 0px; }
    #snow_conditions ._report.weather_table .weather .icon.sun .print  { top: -50px; }
    #snow_conditions ._report.weather_table .weather .icon.partly_cloudy .print    { top: -100px; }
    #snow_conditions ._report.weather_table .weather .icon.rain_showers .print { top: -150px; }
    #snow_conditions ._report.weather_table .weather .icon.cloudy .print   { top: -200px; }
    #snow_conditions ._report.weather_table .weather .icon.fog .print  { top: -250px; }
    #snow_conditions ._report.weather_table .weather .icon.rain .print { top: -300px; }
    #snow_conditions ._report.weather_table .weather .icon.sleet_showers .print    { top: -350px; }
    #snow_conditions ._report.weather_table .weather .icon.sleet .print    { top: -400px; }
    #snow_conditions ._report.weather_table .weather .icon.snow_showers .print { top: -450px; }
    #snow_conditions ._report.weather_table .weather .icon.snow .print { top: -500px; }

    .left_rail .snowreport .col_8 H3, .left_rail .snowreport .col_4 H3 {
        margin-bottom: 4px;
    }
    .full_width UL LI {
        margin-top: -15px;
    }
    .two_col li {
        margin-top: 0px;
    }
    .full_width UL, .half_width UL, .terrain_section.col_8 UL {
        padding-bottom: 0;
        height: 55px;
        overflow: visible;
    }
    .left_rail .snowreport .col_8, .left_rail .snowreport .col_4 {
        border-bottom: 0;
        margin-bottom: 10px;
    }    
}
@-moz-document url-prefix() {    
    #snow_conditions ._report.weather_table .weather .icon.fair .print { top: 545px !important; }
    #snow_conditions ._report.weather_table .weather .icon.sun .print  { top: 495px !important; }
    #snow_conditions ._report.weather_table .weather .icon.partly_cloudy .print    { top: 445px !important; }
    #snow_conditions ._report.weather_table .weather .icon.rain_showers .print { top: 395px !important; }
    #snow_conditions ._report.weather_table .weather .icon.cloudy .print   { top: 345px !important; }
    #snow_conditions ._report.weather_table .weather .icon.fog .print  { top: 295px !important; }
    #snow_conditions ._report.weather_table .weather .icon.rain .print { top: 245px !important; }
    #snow_conditions ._report.weather_table .weather .icon.sleet_showers .print    { top: 195px !important; }
    #snow_conditions ._report.weather_table .weather .icon.sleet .print    { top: 145px !important; }
    #snow_conditions ._report.weather_table .weather .icon.snow_showers .print { top: 95px !important; }
    #snow_conditions ._report.weather_table .weather .icon.snow .print { top: 45px !important; }
}


/* //STYLE FOR PRINT SNOW REPORT */